Loading...
Searching...
No Matches
refinement.h File Reference
`#include "../version.h"`
`#include "../sdc/types.h"`
`#include "../sdc/options.h"`
`#include "../vtr/types.h"`
`#include "../vtr/level.h"`
`#include <vector>`

Go to the source code of this file.

## Classes

class | Refinement
struct | Refinement::Options
struct | Refinement::SparseTag
struct | Refinement::ChildTag
struct | Refinement::Relations

## Namespaces

namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Vtr::internal